/////////////////////////////////////////////////////////////
// Gestion de la configuration des règles métiers.
/////////////////////////////////////////////////////////////
'use strict';
define(function() {
  var gcelement = function() {
    return {
      templateUrl: 'js/XG/modules/tools/views/directives/Edigeo.html',
      restrict: 'EA',
      controller: 'EdigeoCtrl',
      link: function() {},
    };
  };

  gcelement.$inject = [];
  return gcelement;
});
